config rm6_rule 0
        option http_en     '1'
        option http_port '80'
        option https_en      '0'
        option https_port    '443'
        option ssh_en        '0'
        option ssh_port '22'
        option icmp_en      '0'
        option ftp_en    '0'
        option ftp_port        '21'
        option tel_en    '0'
        option tel_port   '23'
